<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
	if (!defined("IGNX")) { die("Attempt..."); }

	// incluir plugins
	// los archivos deben nombrarse -> nombre.web.php

	$archivos_plugins = getfilesdir("./plugins","","(web.php)");
	for ($p=0; $p<count($archivos_plugins); $p++)
	{		
			
		include("./plugins/".basename($archivos_plugins[$p]));
			
	}


?>